body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px!important;
	color:#000;
}
* {
	margin:0px;
	padding:0px;
}
@font-face {
 font-family: 'DroidSans';
 src: url('../fonts/droidsans.eot');
 src: url('../fonts/droidsans.eot?#iefix') format('embedded-opentype'), url('../fonts/droidsans.woff') format('woff'), url('../fonts/droidsans.ttf') format('truetype'), url('../fonts/droidsans.svg#droidsans') format('svg');
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: 'droid_sansbold';
 src: url('../fonts/droidsans-bold-webfont.eot');
 src: url('../fonts/droidsans-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/droidsans-bold-webfont.woff') format('woff'), url('../fonts/droidsans-bold-webfont.ttf') format('truetype'), url('../fonts/droidsans-bold-webfont.svg#droid_sansbold') format('svg');
 font-weight: normal;
 font-style: normal;
}
 @font-face {
 font-family: 'MyriadPro-Regular';
 src: url('../fonts/myriadproregular0.eot');
 src: url('../fonts/myriadproregular0.eot?#iefix') format('embedded-opentype'), url('../fonts/myriadproregular0.woff') format('woff'), url('../fonts/myriadproregular0.ttf') format('truetype'), url('../fonts/myriadproregular0.svg#myriadproregular0') format('svg');
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: 'HelveticaNeue-Medium';
 src: url('../fonts/hlm.eot');
 src: url('../fonts/hlm.eot?#iefix') format('embedded-opentype'), url('../fonts/hlm.woff') format('woff'), url('../fonts/hlm.ttf') format('truetype'), url('../fonts/hlm.svg#hlm') format('svg');
 font-weight: normal;
 font-style: normal;
}
h1, h2, h3, h4, h5, p, ul, li, input, textarea, select {
	font-weight:normal;
	list-style-type:none;
	outline:none;
}
input[type="button"] {
	cursor:pointer;
}
a {
	text-decoration:none;
	outline:none;
}
a:hover {
	text-decoration:underline;
}
img {
	max-width:100%;
	border:none;
}
.relinp input {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius:5px;
	behavior: url(js/PIE.htc);
}

.relinp textarea {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius:5px;
	behavior: url(js/PIE.htc);
}

.rounded {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius:5px;
	behavior: url(js/PIE.htc);
}
.clear {
	clear:both;
}
#wrapper {
	width:100%;
	float:left;
}
.container {
	max-width:960px;
	margin:0 auto;
}
#header {
	width:100%;
	float:left;
	background:url(../images/bodybg.png) #eeeeee repeat-x;
}
.logo {
	float:left;
	margin:30px 0 0 0px;
	max-width:315px;
}
.navigation {
	max-width:395px;
	float:right;
	margin:0px 0 9px 0px;
}
.navigation ul {
	float:left;
}
.navigation ul li {
	float:left;
}
.navigation ul li a {
	float:left;
	color:#5b5b5b;
	font-family:'MyriadPro-Regular';
	font-size:16px;
	padding:25px 17px 26px 17px;
	line-height:21px;
	-webkit-transition: 1s ease;
	-moz-transition: 1s ease;
	-ms-transition:1s ease;
	-o-transition: 1s ease;
	transition: 1s ease;
}
.navigation ul li a:hover {
	background:url(../images/navbg.png) repeat-x;
	text-decoration:none;
	color:#FFF;
}
.navigation ul li a.active {
	background:url(../images/navbg.png) repeat-x;
	color:#FFF;
}

.navigation ul li.active {
	background:url(../images/navbg.png) repeat-x;
	color:#FFF;
}
.navigation ul li.active a{
	color:#FFF;
	float: left;
    font-family: 'MyriadPro-Regular';
    font-size: 16px;
    line-height: 21px;
    padding: 25px 17px 26px;
    transition: all 1s ease 0s;
}

.banner {
	width:100%;
	float:left;
	background:url(../images/shadow.png) #014f86 repeat-x;
}
.homebanner {
	width:100%;
	float:left;
	background:url(../images/banner/homebanner.png) right 120px no-repeat;
	padding:17px 0px 5px;
}
.homebannerleft {
	max-width:495px;
	float:left;
}
.homebannerleft h2 {
	font-size:26px;
	color:#ffffff;
	padding-bottom:25px;
	font-family:'HelveticaNeue-Medium';
}
.homebannerleft p {
	font-size:14px;
	color:#ffffff;
	padding-bottom:20px;
	line-height:24px;
}
.login {
	padding:7px 20px 10px;
	border:1px solid #FFF;
	font-size:21px;
	color:#ffffff;
	display:inline-block;
	margin:10px 0 0 0px;
}
/*
Removed by MG 2014-04-02 - dumb blue hover effect on login form
.login:hover {
	background:#2799e8;
	text-decoration:none;
	border:1px solid #3987be;
}
*/
.botshadow {
	background:url(../images/bottomshaddow.png) repeat-x;
	width:100%;
	height:3px;
	float:left;
}
#middle {
	width:100%;
	float:left;
	margin:20px 0 0 0px;
}
#middle h1 {
	font-size:24px;
	color:#2799e8;
	padding-bottom:15px;
	font-family:'HelveticaNeue-Medium';
	/*text-shadow: -1px -1px 1px #a5a5a5; */
}
.maincolumn {
	width:100%;
	float:left;
}
.column {
	width:300px;
	float:left;
	margin:0 20px 20px 0px;
}
.columntop {
	width:300px;
	float:left;
}
.columntoptop {
	width:300px;
	float:left;
	background:url(../images/columntop.png) no-repeat;
	height:14px;
}

.columntopmidd {
	width:273px;
	float:left;
	background:url(../images/columnmi.png) repeat-y;
	padding:0px 14px 10px 13px;
}
.columnbottom {
	width:268px;
	float:left;
	background:url(../images/boxshadow.png) left top repeat-x #eeeeee;
	padding:10px 10px 10px 15px;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	margin-bottom:30px;
	border:1px solid #e1e1e1;
	border-top:none;
	margin:0 0 0 3px;
}
.columnbottom h3 {
	font-family: 'droid_sansbold';
    font-size: 15px;
    padding-bottom: 10px;
}
.columnbottom h3 a {
	color:#2799e8;
}
.columnbottom p {
	color: #606060;
    font-family: 'DroidSans';
    font-size: 13px;
    line-height: 15px;
    padding-bottom: 5px;
}
.columnbottom p a {
	color:#0088c9;
	text-decoration:underline;
}
.columnbottom p a:hover {
	text-decoration:none;
}
#footermain {
	width:100%;
	float:left;
	background:url(../images/footerbg.png) #111417 repeat-x;
	border-bottom:1px solid #202326;
	min-height:60px;
	margin:50px 0 0 0px;
	padding:14px 0 0 0px;
}
.footerleft {
	width:339px;
	float:left;
	padding:14px 0 0 0px;
}
.footerright {
	width:255px;
	float:right;
	text-align:right;
	line-height:22px;
}
.footerrighttop {
	color:#65737d;
	font-size:14px;
	width:100%;
}
.footerrighttop a {
	color:#65737d;
}
.footerrightbot {
	color:#495259;
	font-size:13px;
	width:100%;
}
.footerrightbot a {
	color:#495259;
}
.navigation select {
	width:100%;
	border:1px solid #858585;
	padding:5px;
	font-size:18px;
	display:none;
	-webkit-appearance: none;
	-bracket-:hack(;
	background:url(../images/selectbg.png) #FFF 97.8% 50% no-repeat;
 );
}
.innerpage {
	width:100%;
	float:left;
	font-family:'DroidSans';
}
.innerpage a {
	color:#0088c9;
	text-decoration:underline;
}
.innerpage a:hover {
	text-decoration:none;
}
.innerpage h2 {
	color: #191919;
	font-family:'HelveticaNeue-Medium';
	font-size: 24px;
	padding-bottom: 20px;
}
.innerpage p {
	color: #606060;
    font-size: 13px;
    line-height: 21px;
    padding-bottom: 20px;
}
.innerpage ol {
	margin-left:22px;
}
.innerpage ol li {
	color: #606060;
    float: left;
    font-size: 13px;
    line-height: 21px;
    list-style-type: inherit;
    padding-bottom: 20px;
    width: 100%;
}
.innerbanner {
	float: left;
	width: 100%;
}
.innerbannerleft {
	float:left;
}
.innerbannerleft h3 {
	color: #FFFFFF;
	font-family: 'HelveticaNeue-Medium';
	font-size: 30px;
	padding:30px 0 10px 0px;
}
.innerbannerright {
	float:right;
}
.innerbannerright img {
	float:right;
}
.contactpage {
	width:100%;
	float:left;
	font-family:'DroidSans'
}
.contactpage a {
	color:#0088c9;
	text-decoration:underline;
}
.contactpage a:hover {
	text-decoration:none;
}
.contactpage h2 {
	color: #191919;
    font-family: 'HelveticaNeue-Medium';
    font-size: 24px;
    padding-bottom: 20px;
}
.contactpage p {
	color: #606060;
    font-size: 14px;
    line-height: 21px;
    padding-bottom: 27px;
}

.star {
	font-size:18px;
	color:#b90101;
}
.contactpage .star {
    color: #B90101;
    float: left;
    font-size: 18px;
}
.contactpage p label {
	width:100%;
	color:#252525;
	display:block;
	font-size: 13px;
	padding:0px 0px 5px 0px;
}
.contactpage p input[type="text"], .contactpage p input[type="password"], .contactpage p input {
	border:1px solid #969696;
	padding:8px 3px 8px 5px;
	width:350px;
	display:inline-block;
}
.relinp {
	position:relative;
	display:inline-block
}
.error {
	bottom: -22px;
    color: #B90101;
    font-size: 13px;
    left: 0;
    text-align: center;
}
.provide {
	padding:3px 0 0px 5px;
	color:#a6a6a6;
	font-size:12px;
	display:inline-block;
	

}
.contactpage p textarea {
	border:1px solid #969696;
	padding:8px 3px 8px 5px;
	width:435px;
	min-height:110px;
	display:inline-block;
}
.bluebtn {
	background:url(../images/bluebtn.png) repeat-x;
	border:none;
	color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	padding:8px 20px 8px 20px;
	font-size:18px;
	font-weight:bold;
	text-shadow: -1px 0px 2px #000000;
	
}
.blackbtn {
	background:url(../images/blackbtn.png) repeat-x;
	border:none;
	color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	padding:8px 20px 8px 20px;
	font-size:18px;
	font-weight:bold;
	text-shadow: -1px 0px 2px #000000;
}
.eventbox {
	padding:0px 0 25px 20px;
	border-bottom:1px solid #cdcdcd;
	float:left;
	margin-bottom:20px;
}
.eventboxleft {
	float:left;
	margin:0 20px 0 0px;
	max-width:130px;
}
.eventletop {
	width:100%;
	float:left;
	padding:10px 0 0 0px;
}
.eventlebot {
	width:100%;
	float:left;
	color:#0076a3;
	font-family: 'droid_sansbold';
	font-size:16px;
}
.eventboxright {
	float:right;
	max-width:790px;
}
.eventboxright h3 {
	color:#0076a3;
	font-size:14px;
	font-family: 'droid_sansbold';
	padding:0 0 10px 0px;
}
.eventboxright h3 span {
	font-size:18px;
}
.eventboxright h3 a {
	color:#0076a3;
	text-decoration:none;
}
.eventboxright h3 a:hover {
	text-decoration:underline;
}
.eventboxright p {
	color:#474747;
	font-size:13px;
	padding:0 0 10px 0px;
}
.eventboxright h4 {
	color:#252525;
	font-size:13px;
	font-family: 'droid_sansbold';
	padding:0 0 5px 0px;
}
.eventboxright h5 {
	color:#0076a3;
	font-size:12px;
}
.loginpage {
	max-width:480px;
	margin:0 auto;
	font-family:'DroidSans';
}
.loginpage h2 {
	font-size:30px;
	color:#191919;
	font-family:'HelveticaNeue-Medium';
	text-align:center;
	width:100%;
	padding-bottom:25px;
}
.loginbox {
	box-shadow:0px 1px 4px rgba(50, 50, 50, 0.5);
	-webkit-box-shadow:0px 1px 4px rgba(50, 50, 50, 0.5);
	-moz-box-shadow:0px 1px 4px rgba(50, 50, 50, 0.5);
	padding:30px 50px 10px 25px;
}


#community-wrap .loginbox label, .loginbox label {
	color: #252525;
	display: block;
	padding: 0 0 10px;
	width: 100%;
	font-size:14px;
}
.loginbox p {
	padding-bottom:20px;
}
.loginbox p input[type="text"], .loginbox p input[type="password"] {
	border: 1px solid #969696;
	display: inline-block;
	padding: 8px 3px 8px 5px;
	width: 100%;
}

.input[type="text"] {
	border: 1px solid #969696;
	display: inline-block;
	padding: 8px 3px 8px 5px;
	width: 100%;
}
.forpass {
	display: block;
	padding: 10px 0 0px 0px;
	width: 100%;
	font-size:14px;
	text-align:right;
}
.forpass a {
	color: #0088c9;
	text-decoration:underline;
}
.forpass a:hover {
	text-decoration:none;
}
.videopage {
	border:1px solid #e0e1e1;
	padding:40px 22px 20px 22px; /*float:left;*/
}
.videofirst {
	width:273px;
	float:left;
	margin-right:43px;
	margin-bottom:20px;
}
.videofirsttop {
	width:100%;
	float:left;
	margin-bottom:10px;
}
.videofirstbot {
	width:100%;
	float:left;
	color:#191919;
	font-size:16px;
	font-family:'HelveticaNeue-Medium';
	line-height:21px;
}
.videosec {
	width:273px;
	float:left;
	margin-bottom:20px;
}
.videothir {
	max-width:440px;
	margin:0 auto 20px auto;
}
.lightcolor {
	color:#7a7a7a;
	font-size:24px;
	font-family:'HelveticaNeue-Medium';
}
.partnerbox {
	border-bottom: 1px solid #CDCDCD;
	float: left;
	margin-bottom:30px;
	padding: 0 0 10px 5px;
}
.partnerboxleft {
	float: left;
	margin: 0 20px 0 0;
	max-width:205px;
}
.partnerboxlefttop {
	box-shadow: 0 1px 4px rgba(50, 50, 50, 0.5);
	-webkit-box-shadow: 0 1px 4px rgba(50, 50, 50, 0.5);
	-moz-box-shadow: 0 1px 4px rgba(50, 50, 50, 0.5);
}
.partnerboxright {
	float: right;
	max-width: 730px;
}
.partnerboxright h3 {
	color:#191919;
	font-size:16px;
	font-family:'HelveticaNeue-Medium';
	padding-bottom:15px;
}
.partnerboxright p {
	line-height:24px;
}
.memberbox {
	border-bottom: 1px solid #CDCDCD;
	float: left;
	margin-bottom:30px;
	padding: 0 0 10px 5px;
}
.memberboxleft {
	float: left;
	margin: 0 20px 20px 0px;
	width:205px;
	text-align:center;
}
.memberboxlefttop {
	box-shadow: 0 1px 4px rgba(50, 50, 50, 0.5);
	-webkit-box-shadow: 0 1px 4px rgba(50, 50, 50, 0.5);
	-moz-box-shadow: 0 1px 4px rgba(50, 50, 50, 0.5);
	padding:10px 0 10px 0px;
}
.memberboxright {
	float: right;
	max-width: 730px;
}
.memberboxright h3 {
	color:#191919;
	font-size:16px;
	font-family:'HelveticaNeue-Medium';
	padding-bottom:15px;
}
.memberboxright p {
	line-height:24px;
	color: #606060;
    font-size: 14px;
    line-height: 21px;
    padding-bottom: 20px;
}
.memberboxright h3 span {
	color:#818181;
	font-size:13px;
}
.memberloginbox {
	box-shadow: 0 1px 4px rgba(50, 50, 50, 0.5);
	padding:20px 10px 15px 20px;
	float:left;
	width:100%;
	box-sizing:border-box;
	-moz-box-sizing:border-box; /* Firefox */
	-webkit-box-sizing:border-box; /* Safari */
	margin:50px 0 0 0px;
}
.memberloginbox p {
	padding-bottom: 20px;
}
.loginfirstbox {
	width:338px;
	float:left;
	margin:0 15px 15px 0px;
}
.loginsecbox {
	width:215px;
	float:left;
	margin:0 0px 15px 0px;
}
.memberloginbox label {
	color: #252525;
	display: block;
	font-size: 14px;
	padding: 0 0 10px;
	width: 100%;
}
.memberloginbox input[type="text"], .memberloginbox input[type="password"] {
	border: 1px solid #969696;
	display: inline-block;
	padding:10px 3px 10px 5px;
	width:97%;
}
.loginforpass {
	font-size: 14px;
	padding:20px 0 0;
	text-align: right;
	float:right;
}
.memberloginbox h3 {
	color: #191919;
	font-family: 'HelveticaNeue-Medium';
	font-size:24px;
	padding-bottom:15px;
}
 @media only screen and (min-width:768px) and (max-width:960px) {
 .container {
max-width:98%;
}
.homebanner {
background:url(../images/banner/homebanner1.png) right 190px no-repeat;
}
.eventboxleft {
margin-bottom:15px;
}
.partnerboxleft {
margin-bottom:15px;
}
.loginsecbox label {
display:none;
}
}
 @media only screen and (min-width: 480px) and (max-width: 767px) {
.container {
max-width:98%;
}
.homebanner {
background:url(../images/banner/homebanner1.png) right 190px no-repeat;
}
.logo {
float:none;
}
.navigation {
float:none;
max-width:100%;
margin-top:20px;
}
.navigation select {
display:block;
}
.navigation ul {
display:none;
}
.footerleft {
float:none;
width:auto;
margin-bottom: 10px;
}
.footerright {
text-align:left;
float:none;
}
.innerbannerleft h3 {
padding-top:0px;
}
.eventboxleft {
margin-bottom:15px;
}
.partnerboxleft {
margin-bottom:15px;
}
.loginsecbox label {
display:none;
}
}
 @media only screen and (min-width: 320px) and (max-width: 479px) {
.container {
max-width:98%;
}
.homebanner {
background:url(../images/banner/homebanner1.png) right 190px no-repeat;
}
.logo {
float:none;
}
.navigation {
float:none;
max-width:100%;
margin-top:20px;
}
.navigation select {
display:block;
}
.navigation ul {
display:none;
}
.footerleft {
float:none;
width:auto;
margin-bottom: 10px;
}
.footerright {
text-align:left;
float:none;
}
.innerbannerright {
display:none;
}
.innerbannerleft h3 {
padding:25px 0 25px 0px;
}
 .contactpage p input[type="text"], .contactpage p input[type="password"] {
 width: 298px;
}
 .contactpage p textarea {
 width: 298px;
}
.eventboxleft {
margin-bottom:15px;
}
.videopage {
padding-right:0px;
}
.videofirst {
margin-right:0px;
}
.partnerboxleft {
margin-bottom:15px;
}
.loginfirstbox {
width:275px;
}
.loginsecbox label {
display:none;
}
}

.blog h2 {
	color: #191919;
	font-family:'HelveticaNeue-Medium';
	font-size: 30px;
	padding-bottom: 30px;
}

.blog p {
	color: #606060;
	font-size: 13px;
	line-height:21px;
	padding-bottom:20px;
    font-family: 'DroidSans';

}
.memberboxright h3 span {
    color: #818181;
    font-size: 13px;
}
#main h1{
	color: #191919;
    font-family: 'HelveticaNeue-Medium';
    font-size: 24px;
    padding-bottom: 20px;
}

.invalid {
    border-color: red !important;
}

.contactpage input[type="text"], .contactpage p input[type="password"] {
    border: 1px solid #969696;
    display: inline-block;
    padding: 8px 3px 8px 5px;
    width: 350px;
}


#contact-form dt label {
    color: #252525;
    display: block;
    font-size: 13px;
    padding: 0 0 12px;
    width: 100%;	
	
}


#contact-form dt label:after {

content: ":";	
	
}


#contact-form dd #dynamic_recaptcha_1 {
	
	padding-bottom:27px;
}

#jomsForm .cFormList #jspassword , #jomsForm .cFormList #jspassword2 {
	
	width: 56% !important;
	}
	
.loginbox #password-lbl:after {
content: ":";		
	}	
    
    
/* Do not show nasty error messages for guests. Which are hard to hide by just modifying templates. */    
.meta-user-guest .cVideos .cEmpty.cAlert {
    display: none;
}